*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body>nav{
    display: flex;
    flex-direction: column;
}

body>main{
    display: flex;
    background-color: gainsboro;
    padding: 10px;
}
body>footer{
    background-color: lightgray;
    text-align: center;
    padding: 10px;
    margin: 10px;
}
